Subject: Fw: Booking for Friday 11/4
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 3 Nov 2022 14:35:25 +0000

________________________________
From: Release Concierge <[email-masked]>
Sent: Thursday, November 3, 2022 3:08 AM
To: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>; Linda Townsend <[email-masked]>
Cc: Kris Waldman <[email-masked]>; Katarina Koh <[email-masked]>
Subject: Fwd: Booking for Friday 11/4

Hello Team,

I just spoke with Denise Roehl this evening, and the booking issue has been resolved, however, she told me that all of her calls have been dropping.

She has been trying to leave messages, but when she tries to do so, she gives up because the call appears to have been dropped/disconnected.

Would you kindly verify this?

We need to make sure that our guests are able to get through.  I'm concerned because it appears to be a repeat of a previous issue.

Gratefully,

Krystyjana
---------- Forwarded message ---------
From: Denise Roehl <[email-masked]<mailto:[email-masked]>>
Date: Wed, Nov 2, 2022 at 4:19 PM
Subject: Fwd: Booking for Friday 11/4
To: Release Concierge <[email-masked]<mailto:[email-masked]>>

I just tired to leave a message for the 3rd time today....

---------- Forwarded message ---------
From: Denise Roehl <[email-masked]<mailto:[email-masked]>>
Date: Wed, Nov 2, 2022 at 4:14 PM
Subject: Re: Booking for Friday 11/4
To: Release Concierge <[email-masked]<mailto:[email-masked]>>

This scheduling has been very very frustrating. I emailed two weeks ago and Adriana said we can uigatde os that not the case?! No one ever answers your phone!

On Wed, Nov 2, 2022 at 3:59 PM Release Concierge <[email-masked]<mailto:[email-masked]>> wrote:
Hi Denise,

Your massage is at 11:30am and then you have access to the bliss rooms 1-2pm. It is recommended to come in at least 10-15mins early just to fill out any forms necessary and to get settled. As for lunch you can go to the cafe either after your massage, after your time in bliss, or you may even start your day off with a nice meal or smoothie here. Whatever you feel is best!

If there is anything else we can help you with please let us know!
All the best,
Andriana from the Release Well-Being Team

On Wed, Nov 2, 2022 at 1:30 PM Denise Roehl <[email-masked]<mailto:[email-masked]>> wrote:
Hello!

What time can we arrive Friday and is lunch after the massage? I tried to call but tour phone menu system isn't working.

Thank you,
Denise

On Fri, Oct 21, 2022 at 11:54 AM Denise Roehl <[email-masked]<mailto:[email-masked]>> wrote:
 thank you! The mini day sounds great to include the massage, 1/2 day pass and lunch. Of a 4th person wanted to come, what is available in terms of appts in and around 11:30/11am for her?

On Wed, Oct 19, 2022 at 9:48 AM Release Concierge <[email-masked]<mailto:[email-masked]>> wrote:
Good morning Denise,

I do see you have massages booked for Maggie, Jane and you on November 4th at 11:30am. Also, we most certainly can upgrade your day! We can refund the massage services and charge it as a mini day instead which includes the massage, bliss day pass and lunch. Please let me know if you'd like to upgrade all services and/ or how we may go about charging this?

All the best,
Andriana from the Release Well-Being Team

On Tue, Oct 18, 2022 at 6:11 PM Denise Roehl <[email-masked]<mailto:[email-masked]>> wrote:
Hello,

I am booked with 2 friends, Maggie Bramley and Jane Li for massages at 11:30am on Friday, 11/4.

I have not received an email confirmation and it's been after days since I booked this, almost a week...

Additionally we would open to upgrade for the 1/2 day pass that also includes lunch. Please confirm this is possible.

Thank you!
Denise

On Mon, Apr 4, 2022 at 2:17 PM Denise Roehl <[email-masked]<mailto:[email-masked]>> wrote:
Hi!

It seems your phone lines are still out of order. When I press 1, I get a busy signal. I would like to book the two mini retreat options for Wednesday May 4.

Can someone please call me 617-528-8059 so I can submit my credit card to book?

Thank you,
Denise

On Mon, Apr 4, 2022 at 10:58 AM Release Concierge <[email-masked]<mailto:[email-masked]>> wrote:
Hi there Denise,

I'm happy to provide you with that information.  The Mini Days are $160 a piece.  The Day of Bliss is $60, and lunch is not included with the Day of Bliss.

Kind regards,
Krystyjana

On Mon, Apr 4, 2022 at 10:44 AM Denise Roehl <[email-masked]<mailto:[email-masked]>> wrote:
Thanks Krystyjana.

Would you please clarify the cost associated with the mini day and how much would the 3rd person need to pay for the day of bliss?

Thanks so much,
Denise

On Mon, Apr 4, 2022 at 10:06 AM Release Concierge <[email-masked]<mailto:[email-masked]>> wrote:
Hi Denise,

It sounds as if you are interested in the Mini Day of Release package, which includes a 60 minute spa service, Bliss Day pass and lunch. As of now we have one massage with Alex open at 11:30 and one facial with LIz at 12:45, so we could accommodate 2 of you if those spa treatments are of interest. The third person could still come in and enjoy a day of Bliss and have lunch with you on Wednesday.  If that does not work for you, we can certainly look at another day for you.

Additionally, our number is (508) 986-2330 if you would like to talk with our Booking Desk directly and explore some other dates immediately.

I hope you are enjoying your Monday and we look forward to hearing from you soon!

Krystyjana
The Release Well-Being Team

On Mon, Apr 4, 2022 at 8:45 AM Denise Roehl <[email-masked]<mailto:[email-masked]>> wrote:
Oh no!

If a group of 2-3 of us come in Wednesday. Would you please let me know if you have the packages with lunch available?

Thank you,
Denise

On Sun, Apr 3, 2022 at 3:33 PM Release Concierge <[email-masked]<mailto:[email-masked]>> wrote:
Hi Denise,

I apologize for the trouble you are having to try and get in touch with us!
I am happy to help you here as we are having issues with our phones today!

Unfortunately we are closed on Tuesdays but is there another day that works for you?

The Release Well-Being Team